Subject: SA TLH KLP
From: "Zinaida Kruusalu" <[email-masked]>
To: "TA Info" <[email-masked]>
Date: Wed, 28 Feb 2024 08:14:57 +0200

Tähelepanu! Tegemist on väljastpoolt asutust saabunud kirjaga. Tundmatu
saatja korral palume linke ja faile mitte avada.

Tere.

Palun infot. Kuidas vormistada ja mis alusel teha Mantoux profülaktilist
proove noorukitele kes sõidavad õppima Ameerika Ühendriikidesse. Proov on
neile kohustuslik. Noorukid tulevad perearstide poolt saatekirjaga.
Kellele tuleb vormistada teenuse arve, kas Tervisekassasse või
perearstile? Kas seda proovi tuleb teha teatud päevadel kuus, selleks et
Mantoux utiliseerimiskadu oleks väiksem, sest see on 15 kordses viaalis?

Lugupidamisega,

õde Zinaida Kruusalu

SA TLH Kesklinna Lastepolikliinik Ravi 27